<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaButton xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/btn_name"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_60"
    android:gravity="center"
    android:background="@color/theme_color"
    android:textColor="@color/theme_white_color"
    android:text="送單"
    android:textSize="@dimen/font_large">

</com.qmuiteam.qmui.alpha.QMUIAlphaButton>